package de.avatic.lcc.service.bulk;

import de.avatic.lcc.dto.bulk.BulkStatus;
import org.springframework.stereotype.Service;

@Service
public class BulkStatusService {

    public BulkStatus getStatus(Integer id) {
        return null; //TODO implement me
    }
}
